effect5x3Table.cc File Reference
`#include "osl/progress/effect5x3Table.h"`
`#include "osl/bits/centering5x3.h"`
`#include "osl/basic_type.h"`
`#include "osl/bits/ptypeTable.h"`
`#include "osl/bits/boardTable.h"`
`#include "osl/oslConfig.h"`
`#include <iostream>`

Go to the source code of this file.

## Namespaces

namespace | osl
namespace | osl::progress

## Functions

std::ostream & | osl::progress::operator<< (std::ostream &os, LongEffect const &longEffect)

## Variables

static osl::SetUpRegister | _initializer ([](){ osl::progress::Effect5x3_Table.init();})

## Variable Documentation

## _initializer

osl::SetUpRegister _initializer([](){ osl::progress::Effect5x3_Table.init();}) | ( | [] (){ osl::progress::Effect5x3_Table.init();} |  | ) |

static